
.MainRight { padding-right: 3px; border-left: 1px dotted #fc6703 }
.Base1 { padding-bottom: 10px; border-style: solid; border-width: 0 1px 2px; border-color: #fcb05a #fcb05a #fc6703 }
.Base2     { background-image: url("../images/bg3.gif"); background-repeat: repeat-x; border-style: solid; border-width: 0 1px; border-color: #fcb05a }
.Base3  { font-size: 10px; background-color: #ffffcd; padding: 3px 15px 5px; border-style: solid; border-width: 1px 1px 0; border-color: #fc6703 #fcb05a #fcb05a }
.Base3 a:hover { font-size: 10px; background-color: #feebbf }
.Base4 { color: #fed28b; font-size: 10px; padding: 3px 15px 20px }
.MenBase  { background-color: #fff8e0; background-image: url("../images/bg_menu.gif"); background-repeat: repeat-x; border-right: 1px dotted #fcb05a }
.Oshirase { padding: 5px; border-style: solid; border-width: 0 1px; border-color: #ff9c00 }
.OshiraseHR { font-size: 12px; padding: 2px 0; border-style: dotted; border-width: 0 0 1px; border-color: #ccc }
.Waku { border: solid 1px #ccc }
.WakuOrenge { border: solid 1px #f93 }
.TitleText { color: #ff5d00; font-size: 14px; font-weight: bold; line-height: 150%; text-decoration: none }
